.content-container {
    display: grid;
    grid-template: "main" auto "main" auto "main" auto "footer";
    grid-template-columns: 100%;
    column-gap: 2em;
}

.content-box {
    background-color: rgba(215, 239, 250, 0.84);
    border-radius: 0.75em;
    padding: 0.75em;
    font-size: 0.75em;
}

.content-box div {
    width: 100%;
}

main {
    display: flex;
    flex-direction: column;
}

.pmargin p {
    margin: 0.25em;
}

h1 {
    font-family: Director;
    margin-bottom: 0;
}

h2 {
    font-family: Director;
    margin-bottom: 0;
}

hr {
    height: 1px; background-color: black; border: none
}

button {
    font-family: Glacier-Regular;
}